<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim include="views.xml">

    <fuel-fraction>0.8</fuel-fraction>

    <sound>
      <audible>true</audible>
      <path>Aircraft/HS-42/Sounds/HS-42-sound.xml</path>
    </sound>

    <model>
      <path>Aircraft/HS-42/Models/HS-42.xml</path>
      <livery>
        <file type="string">default</file>
      </livery>
    </model>

    <startup>
      <splash-texture>Aircraft/HS-42/HS-42-splash.jpg</splash-texture>
    </startup>

    <multiplay>
      <chat_display>1</chat_display>
      <generic>
        <int    n="0"  type="int">0</int>
        <int    n="1"  type="int">0</int>
        <int    n="2"  type="int">0</int>
        <int    n="3"  type="int">0</int>
        <int    n="4"  type="int">0</int>
        <int    n="5"  type="int">0</int>
        <int    n="6"  type="bool">1</int>
        <int    n="7"  type="int">0</int>
        <int    n="8"  alias="/systems/electrical/outputs/nav-lights">0</int>
        <int    n="9"  alias="/sim/model/lights/beacon/state">false</int>
        <float  n="0"  alias="/sim/model/door-positions/crew/position-norm"/>
        <float  n="1"  alias="/sim/model/door-positions/passenger/position-norm"/>
        <float  n="2"  alias="/position/gear-agl-m"/>
        <float  n="3"  alias="/position/altitude-ft"/>
        <float  n="4"  alias="/engines/engine[0]/rpm"/>
        <float  n="5"  alias="/engines/engine[0]/cranking"/>
        <float  n="6"  alias="/gear/gear[0]/wow/"/>
        <float  n="7"  alias="/gear/gear[1]/wow/"/>
        <float  n="8"  alias="/gear/gear[2]/wow/"/>
        <float  n="9"  alias="/gear/gear[0]/rollspeed-ms"/>
        <float  n="10" alias="/gear/gear[1]/rollspeed-ms"/>
        <float  n="11" alias="/gear/gear[2]/rollspeed-ms"/>
        <!-- For Bombable -->
        <int    n="10" type="int" alias="controls/armament/trigger">0</int>
        <string n="9"  type="string" />
      </generic>
    </multiplay>

    <systems include="rules.xml"/>


    <!-- AGREGA ENTRADAS DE TEXTO AL MENU -->

    <help include="help.xml"/>
    <menubar include="../Dialogs/HS-42-menu.xml"/>


    <gears include="gears.xml"/>

  </sim>

  <input include="HS-42-keyboard.xml"/>

  <controls include="controls.xml"/>

  <engines include="engines.xml"/>

  <consumables include="consumables.xml"/>

  <nasal>
    <doors>
      <file>Aircraft/HS-42/Nasal/doors.nas</file>
    </doors>
    <HS-42>
      <file>Aircraft/HS-42/Nasal/liveries.nas</file>
      <file>Aircraft/HS-42/Nasal/light.nas</file>
      <file>Aircraft/HS-42/Nasal/convert.nas</file>
      <file>Aircraft/HS-42/Nasal/Electrical.nas</file>
    </HS-42>
  </nasal>

</PropertyList>
